using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using Microsoft.AspNetCore.Mvc;

namespace TodoExample.Controllers
{
    [ApiExplorerSettings(IgnoreApi = true)]
    public class ApiHelpController : Controller
    {
        [HttpGet("apihelp")]
        public IActionResult Index()
        {
            return View();
        }
    }
}